Subject: [Tools-team] EDAS adaptation for the IETF?

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 14 Sep 2004 20:01:51 +0200

Hi Henning,

    James Kempf pointed me at EDAS, which I was not familiar with,
in connection with the tools-team work on defining requirements
for an automated draft submission tool for the IETF.

As I understand you're the author of the system (and maintainer?)
I'm wondering about the feasability of adapting this to IETF's
needs; whether you'd permit this to be done; and the cost (if any?)
associated with giving the IETF access to the source for adaptation.

If it is feasible to adapt EDAS to the IETF needs, it would be a
pity not to explore this possibility.

	Regards,

		Henrik

_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team